dnl -*- html -*-
define(__title, __site__title)dnl
define(__slug, `home')dnl
define(__nts)dnl
include(header.html)dnl

<section id="intro">
<p>I am a <a href="https://www.gnu.org/philosophy/free-sw.html">free
software</a> activist and <a href="mmath.html">computing
scientist</a>.  I'm a GNU maintainer
of <a href="https://jami.net">Jami</a>
and <a href="https://www.gnu.org/software/gnuzilla/">GNUzilla and
IceCat</a>, and I wear a few other hats around GNU, like helping run
the Savannah forge for GNU and non-GNU projects as a Savannah hacker.
My current <code>$dayjob</code> is working on Jami as a Free Software
Consultant, which includes hacking on various parts of Jami and its
packaging for various GNU/Linux distributions.</p>

<p>On the side, I enjoy
<a href="https://stallman.org/articles/on-hacking.html">hacking on</a>
GNU Emacs and Emacs Lisp.  I'm the current maintainer of
<a href="https://www.gnu.org/software/emacs/erc.html">ERC</a> the
powerful and modular IRC client built into GNU Emacs, an organizer of
the <a href="https://emacsconf.org">EmacsConf</a> conference, and
co-host of the <a href="https://emacsel.com">Emacs.el</a> podcast with
<a href="https://www.pygopar.com">Gopar</a>.</p>
</section>

<section id="notes">
<h2>notes __anc(`notes')</h2>
<p>Here are notes about various topics or issues I care about.
You can also read them via
<a class="feed-icon" href="notes.atom">Atom</a> or
<a class="feed-icon" href="notes.rss">RSS</a>.</p>

<table class="post-list">
<tbody>
<tr>
<td><a href="lp2021.html">LibrePlanet 2021: Jami and how it empowers
users</a></td>
<td><small>March 20, 2021</small></td>
</tr>
<tr>
<td><a href="fsf-internship-beyond.html">My internship with the FSF
tech team and beyond</a> (concluding)</td>
<td><small>December 18, 2020</small></td>
</tr>
<tr>
<td><a href="fsf-internship-intro.html">Internship with the FSF tech
team</a> (intro)</td>
<td><small>May 29, 2020</small></td>
</tr>
<tr>
<td><a href="computing.html">How I do my Computing</a></td>
<td><small>September 14, 2019</small></td>
</tr>
</tbody>
</table>
</section>

define(__copy, `2016&ndash;2021')dnl
include(footer.html)dnl
